/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */



.contact { position:absolute; font-size:20px; font-weight:400; color:#fff; line-height:1.3; text-align:right;right:0; top:20px; font-style:italic
}




/* ========================= Global properties START ============================= */

body {
	background: #050203 url(../body.jpg) no-repeat 50% 0%;
	min-width: 980px;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	color: #393939;
}

html {
	background: transparent;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #cb8f46;
	text-decoration:none;
}

	a:hover {
		text-decoration: underline;
	}
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main {
	width: 960px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 1.5;
}

header {
	position: relative;
	height: 232px;
}

section#content {
	background: #1e1b1c;
}

footer {
	height: 162px;
	overflow: hidden;
}

/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

	img.fleft {
		margin: 4px 19px 46px 0;
	}
	
	img.fleft1 {
		float: left;
		margin: 4px 19px 1px 0;
	}
	
	img.fleft2 {
		float: left;
		margin: 4px 19px 51px 0;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 0 45px 11px 0;
	}

.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

header strong {
	display: block;
	line-height: 18px;
	font-size: 0.917em;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	top: 122px;
	left: 138px;
}

nav {
	background: #1b1819;
	position: absolute;
	top: 169px;
	left: 0;
}

	nav ul {
		overflow: hidden;
	}
	
		nav ul li {
			float: left;
			margin: 0 0 0 -1px;
		}
		
			nav ul li a {
				position: relative;
				float: left;
				height: 50px;
				padding: 0 14px 0 15px;
				line-height: 52px;
				font-size: 0.9em;
				font-weight: bold;
				text-transform: uppercase;
				text-decoration: none;
				color: #5c5756;
			}
			
			nav ul li.current a {
				background: #3b342b;
				color: #fff;
			}
			
			nav ul li a:hover {
				background: #3b342b;
				color: #fff;
				text-decoration:none
				
			}
			
			
			nav ul li ul.submenu {
				background-color:#000;
				padding:5px;
				position:absolute;
				z-index:100;
				top:50px;
				padding-top:10px;
				display:none
				
				
				}
				
			ul.submenu > li { display:block; clear:both}
			ul.submenu  > li a { height: 30px; line-height:30px}
			ul.submenu > li a:hover {
				background:none;
				color:#fff;
				text-decoration:none
		}
		
		li.current ul.submenu li a {
			background:none !important;
				color:#5c5756}
				
				li.current ul.submenu li a:hover{
					background:none;
				color:#fff
					}

/* =============================== header END ==================================== */





/* ============================= content START =================================== */

#content #indent {
	padding: 23px 20px 57px 20px;
}

#content #indent-1 {
	padding: 23px 20px 48px 20px;
}

#content p {
	padding: 0 0 18px 0;
	line-height: 1.5;
	font-size: 16px;
	color: #fff;
}

	#content p.extra {
		padding: 0 0 23px 0;
	}
	
	#content p.extra1 {
		padding: 0 0 22px 0;
	}
	
#content p small {
	float: right;
	padding: 0 18% 0 0;
	font-size: 1em;
}

/* ============================== content END ==================================== */





/* =================== txt, links, lines, titles START =========================== */

h1 {
	position: absolute;
	top: 53px;
	left: 0;
}

	h1 a {
		background: url(../logo.png) no-repeat 0% 0%;
		display: block;
		width: 273px;
		height: 69px;
		overflow: hidden;
	}
	
		h1 a span {
			display: none;
		}

h2 {
	padding: 0 0 19px 0;
	line-height: 1.2em;
	font-size: 30px;
	color: #fff;
	font-family: 'Lobster', cursive;
	font-weight:400
}

	h2 em {
		display: block;
		margin: 0 0 -4px 0;
		font-style: normal;
		font-family: 'Lobster', cursive;
	}
	
	h2 i {
		display: block;
		margin: 0 0 -9px 0;
		font-style: normal;
		font-family: 'Lobster', cursive;
	}
	
h3 {
	
	padding-bottom:15px;
	padding-top:15px;
	font-size: 20px;
	color: #cb8f46;
}

h6 {
	padding: 0 0 18px 0;
	line-height: 18px;
	font-size: 1.083em;
	font-weight: normal;
	color: #a29c9e;
}

.link {
	float: left;
	line-height: 20px;
	font-size: 1.083em;
	color: #fff;
}

.link-indent {
	margin: 0 0 50px 0;
}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */

#contact-form {
	width: 582px;
	padding: 2px 0 0 0;
	overflow: hidden;
}

	#contact-form strong {
		float: right;
		width: 296px;
		font-weight: normal;
	}
	
	#contact-form b {
		float: left;
		width: 54px;
		height: 26px;
		overflow: hidden;
		font-size: 1.083em;
		font-weight: normal;
		color: #5d5859;
	}
	
		#contact-form strong b {
			width: 74px;
		}
	
	#contact-form label {
		display: block;
		height: 38px;
		overflow: hidden;
	}
	
	#contact-form input {
		background: #292728;
		width: 188px;
		height: 16px;
		margin: 3px 0 0 0;
		padding: 4px 4px 4px 4px;
		border: 1px solid #5d5859;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #fff;
	}
	
	#contact-form textarea {
		background: #292728;
		width: 212px;
		height: 92px;
		margin: 3px 0 0 0;
		padding: 4px 4px 4px 4px;
		border: 1px solid #5d5859;
		float: left;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #fff;
	}
	
	#contact-form a {
		float: right;
		margin: 17px 0 0 20px;
		line-height: 20px;
		font-size: 1.083em;
		color: #fff;
	}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.list { overflow:visible !important; padding:10px 25px}
	.list li {
		
		list-style-type:disc !important;
		overflow:visible !important;
		padding: 0 0 0 0px;
		line-height: 1.5;
		font-size: 15px;
		color: #fff;
		
	}
	
	
	.sublist { padding:10px 50px}
	
	
		
			
.list-1 {
	width: 100%;
	margin: 0 0 -25px 0;
	overflow: hidden;
}

	.list-1 li {
		width: 100%;
		padding: 0 0 26px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 18px;
		font-size: 1.083em;
		color: #5d5859;
	}
	
	.list-1 li.extra {
		padding: 0 0 76px 0;
	}
	
		.list-1 li img {
			float: left;
			margin: 4px 19px 0 0;
		}
		
		.list-1 li strong {
			display: block;
			padding: 0 0 18px 0;
			line-height: 18px;
			font-size: 1em;
			font-weight: normal;
			color: #a29c9e;
		}
		
		.list-1 li p {
			padding: 0 0 22px 0 !important;
			font-size: 1em !important;
		}
		
		.list-1 li a.link {
			font-size: 1em !important;
		}

.list-2 {
	padding: 0 0 33px 0;
	overflow: hidden;
	line-height: 18px;
	font-size: 1.083em;
	color: #5d5859;
}

	.list-2 dd {
		width: 100%;
		padding: 0 0 18px 0;
		overflow: hidden;
	}
	
		.list-2 dd small {
			float: right;
			padding: 0 37% 0 0;
			font-size: 1em;
		}

.list-3 {
	margin: 0 0 -18px 0;
	overflow: hidden;
	line-height: 18px;
	font-size: 1.083em;
	color: #5d5859;
}

	.list-3 dt {
		color: #a29c9e;
	}
	
		.list-3 dt a {
			text-decoration: none;
			color: #a29c9e;
		}
		
		.list-3 dt a:hover {
			text-decoration: underline;
		}
		
	.list-3 dd {
		padding: 0 0 18px 0;
	}

.list-indent {
	padding: 0 0 42px 0 !important;
}

.pic-indent {
	margin: 0 0 32px 0;
}

.pic-indent-1 {
	margin: 0 0 28px 0;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.privacy {
	padding: 0 0 6px 0;
}

/* ============================== other END ====================================== */





/* ============================= JS faded START ===================================== */

#faded {
	background: #0c0b0b;
	position: relative;
	width: 960px;
	height: 453px;
	overflow: hidden;
}

	#faded ul li {
		background: #0c0b0b;
		width: 960px;
		height: 453px;
	}

		#faded ul li strong {
			display: block;
			width: 81px;
			height: 19px;
			overflow: hidden;
			line-height: 20px;
			font-size: 1.083em;
			font-weight: normal;
			text-align: center;
			color: #fff;
			position: absolute;
			left: 440px;
			bottom: 7px;
			z-index: 100;
		}
		
	#faded a.prev {
		background: url(../images/button-prev.gif) no-repeat 0% 0%;
		display: block;
		width: 19px;
		height: 19px;
		overflow: hidden;
		position: absolute;
		left: 421px;
		bottom: 7px;
		z-index: 100;
	}
	
		#faded a.prev:hover {
			background-position: 0% -19px;
		}
		
	#faded a.next {
		background: url(../images/button-next.gif) no-repeat 0% 0%;
		display: block;
		width: 19px;
		height: 19px;
		overflow: hidden;
		position: absolute;
		right: 420px;
		bottom: 7px;
		z-index: 100;
	}
	
		#faded a.next:hover {
			background-position: 0% -19px;
		}

/* ============================== JS faded END ====================================== */





/* ============================ footer START ===================================== */

footer .inner {
	padding: 31px 20px 0 20px;
	word-spacing: 1px;
}

footer strongt {
	float: right;
	line-height: 16px;
	font-size: 0.917em;

	color: #fff;
}

	footer strong a {
		text-decoration: none;
		color: #fff;
	}
	
		footer strong a:hover {
			text-decoration: underline;
		}

footer p {
	line-height: 16px;
	font-size: 0.917em;
	
	color: #fff;
}

	footer p a {
		text-decoration: none;
		color: #fff;
	}
	
		footer p a:hover {
			text-decoration: underline;
		}

/* ============================= footer END ====================================== */




